h1 {
	font-size: 120%;
	margin: 0px;
	padding: 0px;
}

h2.pro {
	font-size: 100%;
	margin: 10px 0px 3px 0px;
	padding: 3px;
	background-color:#F0F4F4;
}

h2.txt {
	font-size: 100%;
	margin: 10px 0px 3px 0px;
	padding: 3px;
	background-color:#ECF4E6;
}

.headbox {
	margin: 0px;
	padding: 3px;
	border: 1px #cc9 solid;
}

div.margin5 {
	margin: 5px 0px 5px 0px;
}

.idt1 {
	margin: 5px 0px 3px 10px;
	padding: 0px 0px 0px 20px;
	background-image: url(//s.yimg.jp/images/insurance/common/level.gif);
	background-repeat:no-repeat;
	background-position:left;
}

.idt1s {
	font-size: 80%;
	line-height: 130%;
	margin: 0px 0px 2px 30px;
}

.idt2 {
	margin: 5px 0px 2px 40px;
	padding: 0px 0px 0px 20px;
	background-image: url(//s.yimg.jp/images/insurance/common/level.gif);
	background-repeat:no-repeat;
	background-position:left;
}

.est {
	font-size: 90%;
	margin: 10px 0px 0px 14px;
	background-color: #F0FEFF;
	border: #036 1px solid;
	padding: 3px;
}

.linktextbg {
	color: #333;
	background-color: #DDEEFF;
	padding: 2px;
	margin: 0px;
	font-weight:bold;
}

.white {
	font-size: 100%;
	color: #fff;
}

.s{
	font-size: 80%;
	line-height: 130%;
	margin: 0px;
}

.blue{
	color:#000066;
}

.green{
	color:#006600;
}

.dotline {
	margin:6px 0px 3px 30px;
	background-image: url(//s.yimg.jp/images/insurance/common/dotline.gif);
	background-repeat:repeat-x;
	background-position:left;
}
